<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D
 İsa çocukları sever,
.A
 Dünya'nın çevresinde.
.      D            D7
 Kızıl, ak, sarı, siyah,
.      G            D
 Herkes çok çok değerli
.   Em         A        D
 İsa bütün çocukları sever.

[V2]
.D
 İsa Golgota'da öldü,
.A
 Bütün çocukları için.
.      D            D7
 Kızıl, ak, sarı, siyah
.     G            D
 Herkes çok çok değerli
.   Em         A        D
 İsa bütün çocuklar için öldü.</lyrics>
<title>İsa Çocukları Sever TÇ64</title>
<key>G</key>
</song>